singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_dmg_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/Nissan 240SX/glass_dam.png";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "13";
   diffuseColor[0] = "1.5 1.5 1.5 0.587";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[1] = "0.0313726 0.0313726 0.0313726 0.363";
   diffuseMap[1] = "vehicles/Nissan 240SX/glass_dam.png";
   translucentBlendOp = "AddAlpha";
   specularStrength1 = "0.294118";
   specularStrength2 = "0.196078";
   beamngDiffuseColorSlot = "2";
   specularStrength0 = "0.294118";
   materialTag2 = "Industrial";
};

singleton Material(fullsize_lights_on)
{
   mapTo = "fullsize_lights_on";
   diffuseMap[2] = "vehicles/fullsize/fullsize_lights_g.dds";
   specularMap[2] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[2] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Nissan_240SX_Matte__99000000__spec_trans_)
{
   mapTo = "Matte__99000000__spec_trans_";
   diffuseColor[0] = "0.152941 0.152941 0.152941 1";
   specular[0] = "0.125 0.125 0.125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0 0 0 0.182";
   diffuseMap[0] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   specularPower[1] = "36";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Nissan_240SX_Matte__FFCCCCCC_001)
{
   mapTo = "Matte__FFCCCCCC_001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/BBS - Logo.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/BBS - Logo.png";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "beamng";
   specularStrength0 = "0.294118";
   materialTag2 = "Industrial";
   specularStrength1 = "0.294118";
   specularStrength2 = "0.196078";
};

singleton Material(Nissan_240SX_Default_Material_001)
{
   mapTo = "Default_Material_001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/cloth_brightgrey.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/cloth_brightgrey.png";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(Nissan_240SX_spalvos__spec__001)
{
   mapTo = "spalvos__spec__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/spalvos.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/spalvos.png";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "beamng";
   specularStrength0 = "0.294118";
   materialTag2 = "Industrial";
   specularStrength1 = "0.294118";
   specularStrength2 = "0.196078";
};

singleton Material(Nissan_240SX_Matte__FF000000__spec_)
{
   mapTo = "Matte__FF000000__spec_";
   diffuseColor[0] = "0 0 0 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.054902 0.054902 0.054902 0.529";
   diffuseMap[0] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   specularStrength[1] = "0.392157";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(Nissan_240SX_Matte__FFFFFFFF__prim_spec_)
{
   mapTo = "Matte__FFFFFFFF__prim_spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.752941 0.74902 0.74902 0.694";
   diffuseColor[2] = "0.72549 0.741176 0.752941 0.314";
   diffuseMap[0] = "vehicles/Nissan 240SX/color2.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/color2.png";
   diffuseMap[2] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   specularPower[1] = "46";
   specularPower[2] = "41";
   specularStrength[1] = "0.490196";
   specularStrength[2] = "0.882353";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   specularMap[2] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
};

singleton Material(Nissan_240SX_misc__spec_)
{
   mapTo = "misc__spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/misc.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/misc.png";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specular[2] = "1 1 1 1";
   beamngDiffuseColorSlot = "2";
   specularStrength0 = "0.294118";
   materialTag2 = "Industrial";
   specularStrength1 = "0.294118";
   specularStrength2 = "0.196078";
};

singleton Material(Nissan_240SX_lights__spec_)
{
   mapTo = "lights__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/lights.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/lights.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specular[2] = "1 1 1 1";
   beamngDiffuseColorSlot = "2";
   specularStrength0 = "0.294118";
   materialTag2 = "Industrial";
   specularStrength1 = "0.294118";
   specularStrength2 = "0.196078";
};

singleton Material(Nissan_240SX_badging1__spec_)
{
   mapTo = "badging1__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseMap[0] = "vehicles/Nissan 240SX/badging1.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/badging1.png";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Nissan_240SX_Matte__FF808080__spec_)
{
   mapTo = "Matte__FF808080__spec_";
   diffuseColor[0] = "0.709804 0.709804 0.709804 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.713726 0.713726 0.713726 0.496";
   diffuseMap[0] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   specularPower[1] = "51";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Nissan_240SX_Matte__82000000__spec_trans_)
{
   mapTo = "Matte__82000000__spec_trans_";
   diffuseColor[0] = "0.121569 0.121569 0.121569 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0 0 0 0.388";
   diffuseMap[0] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   specularPower[1] = "41";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Nissan_240SX_color2__spec_)
{
   mapTo = "color2__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/color2.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/color2.png";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "Miscellaneous";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(Nissan_240SX_vehiclelights128__spec_trans_RL_)
{
   mapTo = "vehiclelights128__spec_trans_RL_";
   diffuseColor[0] = "0.239206 0.32768 0 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   effectColor[0] = "InvisibleBlack";
   diffuseMap[0] = "vehicles/Nissan 240SX/vehiclelights128.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/vehiclelights128.png";
   materialTag0 = "Miscellaneous";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   diffuseMap[2] = "vehicles/Nissan 240SX/vehiclelights128.png";
   specularStrength2 = "0.196078";
   beamngDiffuseColorSlot = "2";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.294118";
};

singleton Material(Nissan_240SX_g35_kit00_brakelight_off__spec_)
{
   mapTo = "g35_kit00_brakelight_off__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/g35_kit00_brakelight_off.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/g35_kit00_brakelight_off.png";
   materialTag0 = "Miscellaneous";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(Nissan_240SX_vehiclelights128__spec_trans_FL_)
{
   mapTo = "vehiclelights128__spec_trans_FL_";
   diffuseColor[0] = "0.32768 0.226099 0 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/vehiclelights128.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/vehiclelights128.png";
   materialTag0 = "Miscellaneous";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   diffuseMap[2] = "vehicles/Nissan 240SX/vehiclelights128.png";
   specularStrength2 = "0.196078";
   beamngDiffuseColorSlot = "2";
   specularStrength0 = "0.294118";
   specularStrength1 = "0.294118";
};

singleton Material(Nissan_240SX_dash_plastic__spec_)
{
   mapTo = "dash_plastic__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/dash_plastic.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/dash_plastic.png";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "Miscellaneous";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   specularPower[1] = "1";
   specularStrength[1] = "0.294118";
   specularStrength1 = "0.294118";
   specularStrength2 = "0.196078";
   beamngDiffuseColorSlot = "2";
   specularStrength0 = "0.294118";
};

singleton Material(Nissan_240SX_steeringwheel__spec_)
{
   mapTo = "steeringwheel__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.818";
   diffuseMap[0] = "vehicles/Nissan 240SX/color2.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/steeringwheel.png";
   specularStrength[1] = "0.196078";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "Miscellaneous";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(Nissan_240SX_underside__spec_)
{
   mapTo = "underside__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "7";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/underside.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/underside.png";
   materialTag0 = "Miscellaneous";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(Nissan_240SX_chassis__spec_)
{
   mapTo = "chassis__spec_";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/chassis.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/chassis.png";
   materialTag0 = "Miscellaneous";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
};

singleton Material(Nissan_240SX_variklis__spec__001)
{
   mapTo = "variklis__spec__001";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/variklis.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/variklis.png";
   specularPower[1] = "34";
   specularStrength[1] = "0.588235";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "beamng";
   specularStrength0 = "0.294118";
   materialTag2 = "Industrial";
   specularStrength1 = "0.294118";
   specularStrength2 = "0.196078";
   specular[2] = "1 1 1 1";
};

singleton Material(Nissan_240SX_fullsize_interior)
{
   mapTo = "fullsize_interior";
   diffuseColor[0] = "0.301056 0.301056 0.301056 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/carpet_grey.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/carpet_grey.png";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "beamng";
   specularStrength0 = "0.294118";
   materialTag2 = "Industrial";
   specularStrength1 = "0.294118";
   specularStrength2 = "0.196078";
};

singleton Material(Nissan_240SX_cloth_brightgrey__spec_)
{
   mapTo = "cloth_brightgrey__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.419608 0.419608 0.419608 1";
   diffuseMap[0] = "vehicles/Nissan 240SX/cloth_brightgrey.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/cloth_brightgrey.png";
   specularStrength[1] = "0.392157";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "beamng";
   specularStrength0 = "0.294118";
   materialTag2 = "Industrial";
   specularStrength1 = "0.294118";
   specularStrength2 = "0.196078";
};

singleton Material(Nissan_240SX_cockpit__spec_)
{
   mapTo = "cockpit__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/cockpit.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/cockpit.png";
   materialTag0 = "Miscellaneous";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "beamng";
   specularStrength0 = "0.294118";
   materialTag2 = "Industrial";
   specularStrength1 = "0.294118";
   specularStrength2 = "0.196078";
};

singleton Material(Nissan_240SX_ogledala__spec_)
{
   mapTo = "ogledala__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.149";
   diffuseMap[0] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Nissan_240SX_fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Nissan_240SX_fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
   diffuseColor[0] = "0.4096 0.4096 0.4096 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Nissan_240SX_misc__spec_trans_)
{
   mapTo = "misc__spec_trans_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/misc.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/misc.png";
   materialTag1 = "beamng";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   diffuseColor[1] = "1 1 1 1";
};

singleton Material(Nissan_240SX_cloth02_mgrey__spec_)
{
   mapTo = "cloth02_mgrey__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/color2.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/color2.png";
   specularPower[1] = "8";
   specularStrength[1] = "0.392157";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   translucent = "0";
   materialTag1 = "beamng";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   diffuseColor[1] = "0.529412 0.529412 0.529412 0.62";
};

singleton Material(Nissan_240SX_misc__spec_trans_)
{
   mapTo = "misc__spec_trans_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Nissan_240SX_cloth02_mgrey__spec_)
{
   mapTo = "cloth02_mgrey__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Nissan_240SX_back_mirror__spec_)
{
   mapTo = "back_mirror__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.132";
   diffuseMap[0] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
};

singleton Material(Nissan_240SX_spalvos__spec_)
{
   mapTo = "spalvos__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/spalvos.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/spalvos.png";
   specular[2] = "1 1 1 1";
   materialTag1 = "beamng";
   materialTag2 = "Industrial";
   materialTag0 = "Miscellaneous";
};

singleton Material(Nissan_240SX_nero_stitching2__spec_)
{
   mapTo = "nero_stitching2__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/nero_stitching2.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/nero_stitching2.png";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(Nissan_240SX_exhaust_t__spec_)
{
   mapTo = "exhaust_t__spec_";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.741176 0.741176 0.741176 0.669";
   diffuseMap[0] = "vehicles/Nissan 240SX/exhaust_t.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/exhaust_t.png";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(Nissan_240SX_carpet_grey__spec_)
{
   mapTo = "carpet_grey__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.717647 0.717647 0.717647 0.801";
   diffuseMap[0] = "vehicles/Nissan 240SX/carpet_grey.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/carpet_grey.png";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(Nissan_240SX_gauges__spec_)
{
   mapTo = "gauges__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "4";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/gauges.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/gauges.png";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(Nissan_240SX_interior__spec_)
{
   mapTo = "interior__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/interior.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/interior.png";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(Nissan_240SX_Matte__FFCCCCCC)
{
   mapTo = "Matte__FFCCCCCC";
   diffuseColor[0] = "0.262144 0.262144 0.262144 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/color2.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/color2.png";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(Nissan_240SX_Matte__66666666__spec_trans_)
{
   mapTo = "Matte__66666666__spec_trans_";
   diffuseColor[0] = "0.131072 0.131072 0.131072 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "0.0588235 0.0588235 0.0588235 0.355";
   diffuseMap[0] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   translucent = "1";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(Nissan_240SX_leather02_nero__spec_)
{
   mapTo = "leather02_nero__spec_";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "0.0625 0.0625 0.0625 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/leather02_nero.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/leather02_nero.png";
   specularStrength[1] = "0.294118";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(Nissan_240SX_Default_Material)
{
   mapTo = "Default_Material";
   diffuseColor[0] = "0.0627451 0.0627451 0.0627451 1";
   specular[0] = "0.03125 0.03125 0.03125 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.231373 0.231373 0.231373 0.33";
   diffuseMap[0] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag0 = "Miscellaneous";
   materialTag2 = "Industrial";
   materialTag1 = "beamng";
};

singleton Material(Nissan_240SX_vehiclelights128__spec_FL_)
{
   mapTo = "vehiclelights128__spec_FL_";
   diffuseColor[0] = "0.209715 0.144704 0 1";
   specular[0] = "0.015625 0.015625 0.015625 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/vehiclelights128.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/vehiclelights128.png";
   diffuseMap[2] = "vehicles/Nissan 240SX/vehiclelights128.png";
   materialTag0 = "Miscellaneous";
   specularStrength2 = "0.196078";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "beamng";
   specularStrength0 = "0.294118";
   materialTag2 = "Industrial";
   specularStrength1 = "0.294118";
};

singleton Material(Nissan_240SX_Material_003)
{
   mapTo = "Material_003";
   diffuseColor[0] = "0.0150789 0.0150789 0.0150789 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.027451 0.027451 0.027451 0.653";
   diffuseMap[0] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   specularStrength[1] = "0.392157";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   materialTag2 = "Industrial";
   materialTag0 = "Miscellaneous";
   materialTag1 = "beamng";
};

singleton Material(Nissan_240SX_Material_002)
{
   mapTo = "Material_002";
   diffuseColor[0] = "0.00392157 0 0 0.396";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.0823529 0.0823529 0.0823529 0.206";
   diffuseColor[2] = "0.8 0.8 0.8 0.14";
   diffuseMap[0] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/color2.png";
   diffuseMap[2] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   specularPower[2] = "76";
   specularStrength[2] = "0.392157";
   specularMap[2] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(Nissan_240SX_Matte__FF808080__spec__001)
{
   mapTo = "Matte__FF808080__spec__001";
   diffuseColor[0] = "0.32 0.32 0.32 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.776471 0.776471 0.776471 0.711";
   diffuseMap[0] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   specularPower[1] = "31";
   specularStrength[1] = "0.588235";
   specularMap[1] = "vehicles/Nissan 240SX/c3fgr4_31.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   materialTag0 = "beamng";
};

singleton Material(Nissan_240SX_wheel__spec_)
{
   mapTo = "wheel__spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/wheel.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/wheel.png";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   materialTag0 = "beamng";
};

singleton Material(Nissan_240SX_brake__spec_)
{
   mapTo = "brake__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/brake.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/brake.png";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   materialTag0 = "beamng";
};

singleton Material(Nissan_240SX_michelin_street1__spec_)
{
   mapTo = "michelin_street1__spec_";
   diffuseColor[0] = "0.512 0.512 0.512 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/michelin_street1.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/michelin_street1.png";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
   materialTag0 = "beamng";
};

singleton Material(Nissan_240SX_bbs___logo__spec_)
{
   mapTo = "bbs___logo__spec_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Nissan 240SX/BBS - Logo.png";
   diffuseMap[1] = "vehicles/Nissan 240SX/BBS - Logo.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   materialTag2 = "Industrial";
};

singleton Material(Nissan_240SX_engine__spec_)
{
   mapTo = "engine__spec_";
   diffuseColor[0] = "0.167772 0.167772 0.167772 1";
   specular[0] = "0.0078125 0.0078125 0.0078125 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Nissan_240SX_vehiclelights128__spec_FR_)
{
   mapTo = "vehiclelights128__spec_FR_";
   diffuseColor[0] = "0 0.167772 0.130862 1";
   specular[0] = "0.0078125 0.0078125 0.0078125 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Nissan_240SX_badging__spec_)
{
   mapTo = "badging__spec_";
   diffuseColor[0] = "0.167772 0.167772 0.167772 1";
   specular[0] = "0.0078125 0.0078125 0.0078125 1";
   specularPower[0] = "7";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Nissan_240SX_Matte__FFFFFFFF__spec_)
{
   mapTo = "Matte__FFFFFFFF__spec_";
   diffuseColor[0] = "0.167772 0.167772 0.167772 1";
   specular[0] = "0.0078125 0.0078125 0.0078125 1";
   specularPower[0] = "6";
   doubleSided = "1";
   translucentBlendOp = "None";
};
